IF	NOT EXISTS( SELECT 1 FROM dbo.sprAuto )
	INSERT	INTO	dbo.sprAuto(AutoNumber, AutoInfo )
	SELECT	'A 000 AA (180)', 'Автомобиль по умолчанию'

IF	NOT EXISTS( SELECT 1 FROM dbo.sprFreights )
	INSERT	INTO	dbo.sprFreights(Name)
	SELECT	'Тестовый груз'

IF	NOT EXISTS( SELECT 1 FROM dbo.sprClients WHERE Flag&0x01 > 0 )
	INSERT	INTO	dbo.sprClients(ShortName, FullName, Flag)
	SELECT	'- - - -', '- - - - -', 1
IF	NOT EXISTS( SELECT 1 FROM dbo.sprClients WHERE Flag&0x02 > 0 )
	INSERT	INTO	dbo.sprClients(ShortName, FullName, Flag)
	SELECT	'- - - -', '- - - - -', 2
IF	NOT EXISTS( SELECT 1 FROM dbo.sprClients WHERE Flag&0x04 > 0 )
	INSERT	INTO	dbo.sprClients(ShortName, FullName, Flag)
	SELECT	'- - - -', '- - - - -', 4

IF	NOT EXISTS( SELECT 1 FROM dbo.sprComPorts)
	INSERT	INTO	dbo.sprComPorts(ComPort, BaundRate, DataBits, StopBits)
	SELECT	'COM1', 9600, 8, '1'	UNION ALL
	SELECT	'COM2', 9600, 8, '1'	

IF	NOT EXISTS( SELECT 1 FROM dbo.sprUsers)
	INSERT	INTO	dbo.sprUsers( Login, UID, UserName )
	SELECT 'sa', (SELECT UID FROM dbo.sysUsers WHERE Name = 'dbo'), 'Администратор'

IF	NOT EXISTS( SELECT 1 FROM dbo.sprPowerAgreements)
	INSERT	INTO	dbo.sprPowerAgreements( Number, DateFrom, DateInto, Info )
	SELECT '- - - -', 0, 99999, ''

IF	NOT EXISTS( SELECT 1 FROM dbo.sprRoadCompany)
	INSERT	INTO	dbo.sprRoadCompany( Name, FullName )
	SELECT '- - - -', 'Не используется'



	